if violation.timing == 'Day'
	|Oggi
if violation.timing == 'Week'
	|Questa settimana
|hai consumato
if violation.constraint == 'greater'
	|poco/a
if violation.constraint == 'less'
	|molto/a
|!{ violation.entity } 
|(
|!{ violation.quantity } 
if violation.constraint == 'greater'
	|su un massimo di
if violation.constraint == 'less'
	|su un minimo di
|!{ violation.expectedQuantity } 
|).
